/*     46914 : 장문 텍스트      */
.textarea__46914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46914__ p {font-size:15px}
}

/*     46915 : 버튼      */
.button__46915__ {font-size:0}
.button__46915__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46915__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46915__ a {font-size:20px}
}

/*     48807 : 텍스트 박스      */
.text_box__48807__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__48807__ > p {margin:0; padding:0;}
.text_box__48807__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48807__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__48807__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48807__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__48807__ {height:250px;}
	.text_box__48807__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__48807__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__48807__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__48807__ .box_title1:before {width:25px;}
	.text_box__48807__ .box_title2 {font-size:22px;}
	.text_box__48807__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     48808 : 텍스트 박스      */
.text_box__48808__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__48808__ > p {margin:0; padding:0;}
.text_box__48808__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48808__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__48808__ .box_title2 {font-size:13px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48808__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__48808__ {height:180px;}
	.text_box__48808__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__48808__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__48808__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__48808__ .box_title1:before {width:25px;}
	.text_box__48808__ .box_title2 {font-size:20px;}
	.text_box__48808__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     48809 : 텍스트 박스      */
.text_box__48809__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__48809__ > p {margin:0; padding:0;}
.text_box__48809__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48809__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__48809__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48809__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__48809__ {height:180px;}
	.text_box__48809__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__48809__ {height:300px; padding:15% 6%; border-radius:30px;}
	.text_box__48809__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__48809__ .box_title1:before {width:25px;}
	.text_box__48809__ .box_title2 {font-size:22px;}
	.text_box__48809__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     48810 : 텍스트 박스      */
.text_box__48810__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#BDBDBD; border-radius:15px;}
.text_box__48810__ > p {margin:0; padding:0;}
.text_box__48810__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48810__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__48810__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__48810__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__48810__ {height:180px;}
	.text_box__48810__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__48810__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__48810__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__48810__ .box_title1:before {width:25px;}
	.text_box__48810__ .box_title2 {font-size:22px;}
	.text_box__48810__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46921 : 버튼      */
.button__46921__ {font-size:0}
.button__46921__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46921__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__46921__ a {font-size:15px}
}

/*     46922 : 이미지 + 설명 리스트      */
.text_list__46922__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;border-radius:15px;}
.text_list__46922__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__46922__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__46922__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__46922__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__46922__ {padding:25px;}
}

